Bug 979757 - I cannot save list of servers in file
I cannot save list of servers in file
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-30 05:22 EDT by antonio montagnani
Modified: 2014-02-05 17:01 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:01:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description antonio montagnani 2013-06-30 05:22:12 EDT
Description of problem:
when using option "connect to a server" I can connect fine, but servers list is not populated and Explore button is missing

Version-Release number of selected component (if applicable):
5.11-4.FC18

How reproducible:
always

Steps to Reproduce:
1.connect to a server (any protocol)
2.
3.

Actual results:
no recent server list will be populated

Expected results:
List should be populated

Additional info:
Running Gnome in fall-back mode
Running fine on another computer but with Gnome 3
Comment 1 antonio montagnani 2013-06-30 05:54:41 EDT
running nautilus 3.6.3-4.fc18
Comment 2 Jan Kaluža 2013-07-01 04:37:10 EDT
Why do you think it's File problem? Can you prove it's problem of File component?
Comment 3 antonio montagnani 2013-07-01 05:14:49 EDT
no, I can't prove it, I suppose that it is a nautilus problem, therefore see my comment #1, and I changed component yesterday.
Comment 4 Jan Kaluža 2013-07-01 06:42:02 EDT
Ah, sorry. I didn't notice the component change.
Comment 5 Fedora End Of Life 2013-12-21 09:12:13 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2014-02-05 17:01:20 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.